Information

Description
Package Description
Version
1.13.1-alpha
Project Url
https://github.com/ajruckman/Superset/
View on NuGet: http://www.nuget.org/packages/Superset

Dependencies

Here are the packages that version 1.13.1-alpha of Superset depends on.

Microsoft.AspNetCore.Components : (3.1.2) Microsoft.AspNetCore.Components.Web : (3.1.2) Newtonsoft.Json : (12.0.3)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Superset -Version 1.13.1-alpha

Packages that Depend on Superset

No packages were found that depend on version 1.13.1-alpha.